/* Overview section start */
.overview-section {
    background: #FFFFFF 0% 0% no-repeat padding-box;
  }
  .overview-card{
    border: 1px solid #E0E1E2;
    box-shadow: none;    
  }
  .overview-heading,
  .contactsellerheading {
    font-size: 1.25rem;
    color: #202020;
  }
  
  .overview-prize span {
    font-size: 1rem;
    color: #202020;
  }
  
  .overview-prize p {
    font-size: 0.875rem;
    font: normal normal normal 14px/19px Exo;
    letter-spacing: 0px;
    color: #6D6D6D;
    opacity: 1;
  }
  
  .contact-seller-section {
    padding: 0 30px;
    position: relative;
    background: #F5F5F5;
  }
  
  .contactsellerhomesdescription p {
    font-size: 1.125rem;
    color: #202020;
    opacity: 1;
  }
  
  .contactsellerhomesimage img {
    padding-left: -30px;
  }
  
  .contactsellerhomesdescription span {
    font-size: 0.875rem;
    color: #6D6D6D;
    opacity: 1;
  }
  
  .form-section h5 {
    font-size: 0.875rem;
    color: #000000;
  }
  
  /* input[type="text"] {
    height: 50px;
    width: 310px;
    margin-bottom: 10px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
    padding-left: 13px;
  }
   */
   .form-control {
    display: block;
    width: 100%;
    padding: 8px 12px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 4px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
  .form-btn {
    height: 40px;
    width: 100%;
    border-radius: 4px;
  }
  .nagarwalla-Btn{
    background-color: var(--primary);
    padding: 0px;
    font-size:1rem;
    color:var(--white);
   }
  .toggle-state-overlay {
    position: absolute;
    top: 0%;
    left: 0;
    bottom: 0;
    background: var(--unnamed-color-083459) 0% 0% no-repeat padding-box;
    background: #083459 0% 0% no-repeat padding-box;
    padding: 0 20px;
    visibility: hidden;
  }
  
  .toggle-state-overlay .close {
    color: #fff;
    margin-top: 10px;
    opacity: 1;
  }
  
  .toggle-state-overlay h4 {
    font-size: 1.3125rem;
    color: #fff;
    padding-bottom: 10px;
  }
  
  .toggle-state-overlay img {
    margin-top: 20%;
    margin-left: 30px;
  }
  
  .toggle-state-overlay p {
    font-size: 1rem;
    text-align: center;
    font: normal normal normal 16px/21px Exo;
    letter-spacing: 0px;
    color: #FFFFFF;
  }
  @media (max-width: 575.98px){
    .toggle-state-overlay img {
      margin-top: 20%;
      margin-left: 60px;
    }
  }